<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>CTcontrol_mini</name>
    <namespace>Puttee</namespace>
    <version>1.1</version>
    <author name="PuTTee">
	 <logo src="logo.png" />
     <info url="www.puttee.de/content/gadget_us.php" />
    </author>
    <copyright>29/05/2007</copyright>
    <description>"Computer &amp; Time control" is a small version of the original CTcontrol. You can simply control standby, shutdown, restart or logoff your Computer.
	</description>
	<icons>
    <icon width="100" height="86" src="icon.png" />
    </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="CTcontrol_mini.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>